.municipales2011 {
         background: url(http://media.lavozdegalicia.es/img/cliches/municipales2011.jpg) no-repeat;
         width: 225px;
         height: 35px; 
} 
.municipales2011 small {
        visibility: hidden;
 }
 
.ipad { 
        background: url(http://media.lavozdegalicia.es/default/2011/07/15/02101310743350525696778/Fichero/cliche_ipad.gif) no-repeat; 
        width: 225px; 
        height: 35px; 
} 

.ipad small { 
    visibility: hidden; 
}

.elecciones { 
        background: url(http://media.lavozdegalicia.es/img/cliches/elecciones.gif) no-repeat; 
        width: 225px; 
        height: 35px; 
} 
.elecciones small { 
    visibility: hidden; 
}

.eleccionesestadosunidos{ 
        background: url(http://media.lavozdegalicia.es/default/2008/10/08/00121223462811178155552/Foto/clicheUSA.jpg) no-repeat; 
        width: 225px; 
        height: 34px; 
} 

.eleccionesestadosunidos small { 
       visibility: hidden; 
}
.olimpiadas{ 
        background: url(http://media.lavozdegalicia.es/default/2008/08/01/00121217580400508464168/Foto/cliche_olimpiadas.gif) no-repeat; 
        width: 225px; 
        height: 34px; 
} 
.olimpiadas small { 
       visibility: hidden; 
}

.letrasgalegas{ 
        background: url(http://media.lavozdegalicia.es/default/2013/05/13/00121368436716798318977/Foto/cliche_letrasgalegas13.jpg) no-repeat; 
        width: 230px; 
        height: 34px; 
} 

.letrasgalegas small { 
       visibility: hidden; 
}

.mundial2010{ 
        background: url(http://media.lavozdegalicia.es/default/2010/06/03/00121275577302139115146/Foto/cliche_sudafrica.jpg) no-repeat; 
        width: 230px; 
        height: 34px; 
} 

.mundial2010 small { 
       visibility: hidden; 
}

.alsol{ 
        background: url(http://media.lavozdegalicia.es/default/2010/07/16/00121279273044661361817/Foto/al_sol2.jpg) no-repeat; 
        width: 230px; 
        height: 34px; 
} 

.alsol small { 
      visibility: hidden; 
}
.visitaobama{ 
        background: url(http://media.lavozdegalicia.es/default/2010/08/04/00121280907841205874560/Foto/cliche_obama.jpg) no-repeat; 
        width: 225px; 
        height: 34px; 
} 

.visitaobama small { 
      visibility: hidden; 
}

.mundialbaloncesto2010{ 
        background: url(http://media.lavozdegalicia.es/default/2010/08/24/00121282638356353921612/Foto/cliche_basket.jpg) no-repeat; 
        width: 230px; 
        height: 34px; 
} 

.mundialbaloncesto2010 small { 
      visibility: hidden; 
}

.elpapaengalicia{
        background: url(http://media.lavozdegalicia.es/default/2010/10/28/00121288279830616824666/Foto/cliche_papa.jpg) no-repeat; 
        width: 230px; 
        height: 34px;
}

.elpapaengalicia small { 
                visibility: hidden; 
}

.brasil2014{
        background: url(http://media.lavozdegalicia.es/default/2014/06/06/00121402045359217215670/Foto/cliche_brasil.gif) no-repeat; 
        width: 300px; 
        height: 35px;
}

.brasil2014 small { 
                visibility: hidden; 
}